# scripts/deployment/run-next-steps-with-available.sh

Run next steps with available infrastructure (even if not all clusters ready)


**Uses common library**: yes

**Has --help**: no

## Usage
`./scripts/deployment/run-next-steps-with-available.sh --help`

## Examples
```bash
./scripts/deployment/run-next-steps-with-available.sh --help
```
